Можам да потврдам дека vBET комплетно ја поддржува оваа верзија на vB (Веќе инсталиран на нашите главниот форум)